curl --location --globoff 'https://test.ubikly.app/api/v1/event_sessions?sort=&filters[state][in]=&filters[state][not_in]=&filters[event_id][in]=&filters[event_id][not_in]=&filters[starts_at][lt]=2026-08-19&filters[starts_at][lte]=2026-08-19T14%3A30%3A00Z&filters[starts_at][gt]=2026-08-19&filters[starts_at][gte]=2026-08-19T14%3A30%3A00Z&filters[ends_at][lt]=2026-08-19&filters[ends_at][lte]=2026-08-19T14%3A30%3A00Z&filters[ends_at][gt]=2026-08-19&filters[ends_at][gte]=2026-08-19T14%3A30%3A00Z&cursor=&limit=' \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"event": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string"
},
"starts_at": "2019-08-24T14:15:22.123Z",
"ends_at": "2019-08-24T14:15:22.123Z",
"state": "open",
"number_of_places": 0,
"number_of_places_remaining": 0,
"external_ref": "string",
"note": "string",
"scheduled_slots": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"date": "2019-08-24",
"start_time": "2019-08-24T14:15:22.123Z",
"end_time": "2019-08-24T14:15:22.123Z"
}
],
"updated_at": "2019-08-24T14:15:22.123Z",
"created_at": "2019-08-24T14:15:22.123Z"
}
],
"links": {
"first": "string",
"next": "string"
},
"meta": {
"next": "string",
"limit": 0
}
}